@media only screen and (min-width: 1200px) and (max-width: 3000px) {

    .page-id-10261 .mc-posts-list.boxed .mc-post-list-item::after {
        content: "";
        display: block;
        padding-bottom: 140%;
    }

    /* SUBSCRIBE FORM */
    #mc_embed_signup input#mce-FNAME, #mc_embed_signup input#mce-EMAIL {
        width: 33.8%% !important;
        margin-right: 20px !important;
    }
    #mc_embed_signup .button {
        width: 20% !important;
    }
  
}

@media only screen and (max-width: 1200px){

    .boxed-custom {
    
    width: 100%;
   
}



}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {

    nav.main_menu > ul > li > a {
        font-size: 13px !important;
        padding:5px !important;
    }

    .page-id-10261 .mc-posts-list.boxed .mc-post-list-item::after {
    content: "";
    display: block;
    padding-bottom: 165%;
}

}

@media only screen and (max-width: 1000px) {

    
    .featured-event-content-wrapper {
    width: 100%;
}

    .page-id-10261 .mc-posts-list.boxed .mc-post-list-item::after {
    content: "";
    display: block;
    padding-bottom: 10%;
}

    

.home nav.mobile_menu ul li, .home nav.mobile_menu ul li,.home nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #46c9b7!important;
}

    nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #05b79f!important;
}


    title, .title_holder {
        margin-top: 35px !important;
    }

    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
        color: #1abc9c;
        font-weight: 700;
        font-size: 14px;
    }

    nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
        color: white;
    
    }

    nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #3f96e2!important;
    }

    header .fa-angle-right:before , header .fa-angle-down:before{
       
        color: white;
    }

    header .fa-navicon:before, header .fa-reorder:before, header .fa-bars:before {
        content: "\f0c9";
        color: white!important
    }   
    
    .header-right-widget {
        /* display: none !important; */
    }

    .header_top {
        background: #333 !important; 
    }

    .header_top .left {
        float: left !important;
    }

    .header_top .right {
        float:right !important;
        display: block;
    }
    .header_bottom {
        padding-bottom: 10px;
        background: #005E9D!important;
    }

    .home .header_bottom {
        padding-bottom: 10px;
        background: #00a995!important;
    }

    nav.mobile_menu {
        background-color: transparent;
    }

    .title, .title_holder {
        margin-top: 45px!important;
    }

    .mc-posts-list.mc-posts-list-3-col .mc-post-list-item {
        width: 100%;
        margin-bottom: 30px;
    }

    .mc-posts-list .mc-post-list-item {
        margin: 10px 0%!important;
    }

    .mc-posts-list.boxed .mc-post-list-item::after {
        display: none;
    }
    .mc-posts-list.boxed .mc-post-list-item .mc-post-list-item-wrapper {
        position: relative;
    }
    .mc-posts-list.boxed .mc-post-list-item .read-more {
        position: static;
        display: block;
        width: 100px;
        text-align: center;
        margin-top: 20px;
    }

    body .padding-left {
        padding-left:0px!important;
    }

    body .margin-top {
        margin-top:40px!important;
    }

     body .margin-bottom {
       
        margin-bottom:40px!important;
    }

    .mc-posts-list.timeline .mc-post-list-item {
        width: 100%!important;
       
    }

    body .mc_sub_tabs.q_tabs .tabs-nav li > a, .mc_sub_tabs.q_tabs .tabs-nav li.active a, .mc_sub_tabs.q_tabs.horizontal .tabs-nav li:first-child > a {
        padding: 0 0 0px 0 !important;
 
    }

    .mc-posts-list.publications-list .mc-post-list-item {
        height: auto!important;
    }

    .slide-wrapper {
        margin-top: -5%;

    }
    body .newsroom-pressrelease {
        margin-top:0px!important;


    }

    body .vc_custom_1475241564024 {
    padding-left: 15px !important;
}

body .vc_custom_1475241738945 {
    padding-left: 15px !important;
    margin-top: 35px!important;
}


}

@media only screen and (max-width: 768px) {


/* SUBSCRIBE FORM */
#mc_embed_signup input#mce-FNAME, #mc_embed_signup input#mce-EMAIL {
    width: 92% !important;
    margin-right: 20px !important;
}
#mc_embed_signup .button {
    width: 40% !important;
}


.newsletter-form .et_bloom_popup_input.et_bloom_subscribe_name, .newsletter-form .et_bloom_popup_input.et_bloom_subscribe_email {

    margin-bottom: 10px;
    margin-top: 15px;
}
  
    
.root-box {
    
    margin-bottom: 20px!important;
}

    .et_bloom .et_bloom_form_content button {
        width: 100%!important;
    }   


    .header_top .left {
        float: none !important;
    }

    .header_top .right {
        display: none !important;
    }

    header .header_top {
        line-height: 30px;
        height:30px;
    }

    .top-navigation a {
        font-size: 12px;
        line-height: 30px;
        height: 30px;
    }
    
    .slide-text {
        padding: 0px 60px!important
    }

    .slide-wrapper {
        margin-top: -10%;

    }
    .newsletter-form .field-wrap {
        width: 100%!important;
    }

    #ninja_forms_form_5_all_fields_wrap {
        margin-top: 30px!important;
}
     .root-box2 {
        margin-bottom: 20px!important;
}


}



@media only screen and (max-width: 480px){

    body:not(.home) header {
     margin-bottom: 30px!important;
}

    .title, .title_holder {
        padding-top: 0px !important;
    }
    header .header_top {
       display: none !important;
    }
    .slide-wrapper {
        margin-top: -40%;
    }
    .slide-heading {
        font-size: 29px;
    }
    .slide-text {
        padding: 0px 60px !important;
    }
    .news-brief .field-wrap {
        width: 100%!important;
  
    }
   
 
}

@media only screen and (max-width: 420px){
  .slide-wrapper {
        margin-top: -60%;
    }
   
}

@media only screen and (max-width: 360px) {

    
   
}